<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{5d951971-862b-e611-8120-127b25dcbde7}</WebResourceId>
  <Name>north52_/formula/bah_facilitydetail/66e/f.5d951971862be6118120127b25dcbde7</Name>
  <DisplayName>b3f55bf3-a3d8-4005-941e-4090aa575efe</DisplayName>
  <Description>North52Formula: Facility Detail - Country OnChange</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_facilitydetail66ef5d951971862be5D951971-862B-E611-8120-127B25DCBDE7</FileName>
</WebResource>